name: commons
description: A simple in memory cache made for dart
version: 1.0.0
publish_to: none

environment:
  sdk: ">=2.18.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  shared_preferences: ^2.1.0

dev_dependencies:
  test: ^1.17.11
  flutter_lints: ^2.0.1
